# ---------------------------------------------------------------------------
# Seven Signs
# ---------------------------------------------------------------------------

# Determines whether castle ownership is determined by clan or by alliance.
# Default is by alliance, as on official servers.
RequireClanCastle = False

# Dawn:
# True - Players not owning castle need pay participation fee
# False - Anyone can join Dawn
CastleForDawn = True

# Dusk:
# True - Players owning castle can not join Dusk side
# False - Anyone can join Dusk
CastleForDusk = True

# Minimum Players for participate in SevenSigns Festival.
# Default: 5
FestivalMinPlayer = 5

# Maximum seal stone contribution per player during festival.
# Default: 1000000
MaxPlayerContrib = 1000000

# Festival Manager Start time (set in milliseconds; 1000 = 1 second).
# Default: 2 minutes
FestivalManagerStart = 120000

# Festival Length (set in milliseconds; 1000 = 1 second).
# Default: 18 minutes
FestivalLength = 1080000

# Festival Cycle Length.
# Default: 38 Minutes (20 minutes wait time + Festival Length) (set in milliseconds; 1000 = 1 second).
FestivalCycleLength = 2280000

# At what point the first festival spawn occurs.
# Default: 2 minutes (set in milliseconds; 1000 = 1 second).
FestivalFirstSpawn = 120000

# At what Point the first festival swarm occurs.
# Default: 5 minutes (set in milliseconds; 1000 = 1 second).
FestivalFirstSwarm = 300000

# At what Point the second festival spawn occurs.
# Default: 9 minutes (set in milliseconds; 1000 = 1 second).
FestivalSecondSpawn = 540000

# At what Point the second festival spawn occurs.
# Default: 12 minutes (set in milliseconds; 1000 = 1 second).
FestivalSecondSwarm = 720000

# At what point the chests spawn in.
# Default: 15 minutes (set in milliseconds; 1000 = 1 second).
FestivalChestSpawn = 900000

# This multipliers are used to change P.Def/M.Def of castle gates/walls while Seal of Strife is controlled by one of the sides.
# Default: 1.1,0.8,1.1,0.8
DawnGatesPdefMult = 1.1
DuskGatesPdefMult = 0.8
DawnGatesMdefMult = 1.1
DuskGatesMdefMult = 0.8

# If this = true only Cabal period owners can use Merchant and Blacksmith of Mammon. 
# If false any player can use.
# Default: True
StrictSevenSigns = True

# Save SevenSigns status only each 30 minutes and after period change.
# Player info saved only during periodic data store (set by CharacterDataStoreInterval) and logout.
# If False then save info and status immediately after changes.
# Default: True
SevenSignsLazyUpdate = True

# Total count of available tickets.
# Default: 300
SevenSignsDawnTicketQuantity = 300

# Price of each ticket.
# Default: 1000
SevenSignsDawnTicketPrice = 1000

# Tickets bundle (exchanged in amounts of).
# Default: 10
SevenSignsDawnTicketBundle = 10

# Ticket item Id.
# Default: 6388
SevenSignsManorsAgreementId = 6388

# Fee for joining Dawn
SevenSignsJoinDawnFee = 50000